Page MenuHomePhabricator

Enable Feed stories for Fund
ClosedPublic

Authored by chad on May 5 2017, 6:14 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Nov 11, 7:13 PM
Unknown Object (File)
Oct 28 2022, 3:09 AM
Unknown Object (File)
Oct 24 2022, 1:58 AM
Unknown Object (File)
Oct 20 2022, 12:16 AM
Unknown Object (File)
Oct 15 2022, 8:08 PM
Unknown Object (File)
Oct 11 2022, 3:05 PM
Unknown Object (File)
Oct 11 2022, 7:20 AM
Unknown Object (File)
Oct 8 2022, 6:14 AM
Subscribers

Details

Summary

Not sure when these stopped, also fixed mailtag contants.

Test Plan

Close an initiative, see story, fund initiative, see story.

Diff Detail

Repository
rP Phabricator
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.May 5 2017, 6:14 PM
This revision was automatically updated to reflect the committed changes.